html {
    height: 100%;
}
body {
    height: 100%;
    padding-top: 70px;
}


/* HEADER */
.header {
    margin-bottom: 15px;
}
.sbi-logo {
    margin: 0;
}
.sbi-logo > img {
    max-height: 96px;
}


/* AUTHOR PROFILE HEADER */
.author-header-page {
    text-align: center;
}
.well-sm .author-header-page {
    text-align: left;
}
.author-header-page h3 {
    margin-bottom: 5px;
}
.author-header-page > div {
    display: block;
}
.well-sm .author-header-page > div {
    display: table-cell;
    vertical-align: middle;
}
.author-header-page .img-container {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    overflow: hidden;
    border: 1px solid #ddd;
}
.well-sm .author-header-page .img-container {
    height: 50px;
    width: 50px;
    margin-right: 10px;
    margin-bottom: 0;
}
.author-header-page .img-container img {
    width: 100%;
    height: auto;
}


/* MAIN MENU */
#menu-main-menu {
    margin: 0;
}
#menu-main-menu.nav > li {
    font-size: 14px;
    font-family: "Apercu Pro Bold";
}
#menu-main-menu.nav > li > a {
    border: 1px solid transparent;
}
#menu-main-menu.nav > li.current-menu-item > a,
#menu-main-menu.nav > li.active > a {
    border-bottom-color: #333;
    background-color: transparent;
    color: inherit;
}
#menu-main-menu.nav > li .dropdown-menu {
    background-color: #333;
    font-size: 14px;
    border-color: #fff;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    margin-top: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#menu-main-menu.nav > li .dropdown-menu > li > a {
    padding: 8px 16px;
    color: #fff;
    font-family: "Apercu Pro Medium";
    font-weight: 300;
}
#menu-main-menu.nav > li .dropdown-menu > li > a:hover,
#menu-main-menu.nav > li .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #e64626;
    background-color: transparent;
}
#menu-main-menu.nav > li > a:hover,
#menu-main-menu.nav > li > a:focus,
#menu-main-menu.nav .open > a,
#menu-main-menu.nav .open > a:hover,
#menu-main-menu.nav .open > a:focus { 
    background-color: #333;
    color: #fff;
}
#menu-main-menu.nav > li.subscribeModalBtn > a:hover,
#menu-main-menu.nav > li.subscribeModalBtn > a:focus {
    background-color: #fff;
    color: #c33316;
}
#menu-main-menu.nav > li.subscribeModalBtn > a {
    background-color: #fff;
    color: #e64626;
}
#menu-main-menu.nav > li.subscribeModalBtn > a {
    border-color: #d93919;
}
#menu-main-menu.nav > li.subscribeModalBtn:focus,
#menu-main-menu.nav > li.subscribeModalBtn.focus {
    border-color: #671b0c;
}
#menu-main-menu.nav > li.subscribeModalBtn:hover,
#menu-main-menu.nav > li.subscribeModalBtn:active,
#menu-main-menu.nav > li.subscribeModalBtn.active {
    border-color: #a32b13;
}


/* NAVBAR */
.navbar-default {
    background-color: #fff;
    border-color: #eee;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.navbar-brand {
    padding: 0 15px;
}
.navbar-brand img {
    max-height: 70px;
    margin: 0;
    position: relative;
    z-index: 4;
}
.navbar-default .navbar-icon:first-child {
    border-left: 1px solid #eee;
}
.navbar-default .navbar-icon {
    border-right: 1px solid #eee;
}
.navbar-collapse {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-collapse .navbar-nav > li {
    font-family: "Apercu Pro Bold";
    font-weight: bold;
    font-size: 18px;
    border-top: 1px solid #666;
}
.navbar-nav > li > .dropdown-menu {
    font-family: "Apercu Pro Medium";
    font-weight: 300;
}
.navbar-nav > li > a,
.navbar-nav .open .dropdown-menu > li > a,
.navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 14px 15px;
}
.navbar-collapse .navbar-nav > li:first-child {
    border-top-color: transparent;
}
li.navbar-icon > a {
    padding-left: 20px;
    padding-right: 20px;
}
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
    max-height: 385px;
}
.navbar-form {
    -webkit-box-shadow: none;
    box-shadow: none;
}


/* QUICK SEARCH */
#quickSearch {
    position: fixed;
    z-index: 3;
    width: 100%;
    margin-top: -50px; 
}
#quickSearch .container {
    background-color: #000;
}
#quickSearch .container > div {
    padding: 65px 0 15px;  
}
#quickSearch .btn-link, 
#quickSearch .btn-link:hover, 
#quickSearch .btn-link:focus, 
#quickSearch .btn-link:active {
    color: #fff;
    border: 0;
    background: none;
}


/* TYPOGRAPHY */
body,
.tooltip,
.popover {
    font-family: "Apercu Pro Light";
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Apercu Pro Bold";
    margin: 0 0 15px;
}
h5, h6 {
    margin: 0 0 10px;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
    color: inherit;
}
p {
    margin: 0 0 15px;
}
.text-light {
    font-family: "Apercu Pro Light" !important;
    font-weight: 100 !important;
}
.text-normal {
    font-family: "Apercu Pro Regular" !important;
    font-weight: normal !important;
}
.text-semibold {
    font-family: "Apercu Pro Medium" !important;
    font-weight: 300 !important;
}
strong,
.text-bold {
    font-family: "Apercu Pro Bold" !important;
    font-weight: bold !important;
}
.lead {
    font-size: 22px;
}
.text-overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.section-no-heading {
    margin: 30px 0 0;
    padding: 14px 0 0;
    border-top: 4px solid #e64626;
}
h1.section,
h2.section {
    position: relative;
    font-size: 20px;
    color: #e64626;
    padding: 14px 0 0;
    margin-bottom: 20px;
    border-top: 4px solid #e64626;
}
h2.section {
    font-size: 20px !important;
    padding: 10px 0 0;
    margin-bottom: 30px !important;
    border-top-width: 2px;
}
h1.section.white,
h2.section.white {
    color: #fff;
    border-color: #fff;
}
.footer h1.section.white {
    font-size: 20px;
    border-top-width: 3px;
}
.container > h1.section:first-child {
    margin-top: 30px;
}


/* BLOCKQUOTE */
blockquote {
    font-family: "Apercu Pro Bold";
    font-size: 16px;
    border-color: #e64626;
    margin: 30px 0;
    padding: 5px 15px;
}


/* WELL */
.well-sm {
    border: 0;
    padding: 15px;
    -webkit-box-shadow: none;
    box-shadow: none;
}


/* PAGINATION */
.pagination {
    margin: 30px 0 0;
}


/* ROW SPACING */
.row.mt-images {
    margin-left: -5px;
    margin-right: -5px;   
}
.row.mt-images > [class*="col-"] {
    padding: 0 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.row > [class*="col-"] {
    margin-top: 30px;
    margin-bottom: 30px;
}
.row.no-margin > [class*="col-"] {
    margin-top: 0;
    margin-bottom: 0;
}
div + h1.section,
.row + h1.section,
[id*="part-"] > h1.section {
    margin-top: 60px;
}
div.category-overview-articles + h1.section,
.row.category-overview-articles + h1.section {
    margin-top: 30px;
}


/* BREADCRUMBS */
.breadcrumb {
    margin-bottom: 30px;
}


/* HR AND DIVIDERS */
hr {
    border-color: #ccc;
}
.divider {
    margin: 0 5px;
    color: #ccc;
}


/* STICKY */
.sticky {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 10px;
}


/* FORMS */
.form-control {
    font-family: "Apercu Pro Regular";
    box-shadow: none;
}
.label-default {
    background-color: #eee;
    color: inherit;
}
a.label-default:hover,
a.label-default:focus {
    color: inherit;
}
.label-default[href]:hover,
.label-default[href]:focus {
    background-color: #ccc;
}


/* COVER BANNER */
a.cover-banner,
a.cover-banner:hover,
a.cover-banner:focus {
    text-decoration: none;
}
.cover-banner {
    display: block;
    padding: 25px;
    margin: 0;
    background-color: #e64626;
    color: #fff;
}
.cover-banner img {
    margin: 25px auto 0;
}
.cover-banner img.uni-logo {
    width: 140px;
    margin: 25px 0 0;
}
.cover-banner h1 {
    font-size: 2.5em;
}
.cover-banner h2 {
    font-family: "Apercu Pro Regular";
    font-size: 1.5em;
}
.cover-banner h3 {
    font-family: "Apercu Pro Regular";
    font-size: 1em;
}
.cover-banner hr {
    border-color: #fff;
}


/* MASTERBRAND COLOURS */
.sbi-red,
.sbi-red:hover,
.sbi-red:focus {
    color: #e64626;
}
.sbi-red-bg {
    background-color: #e64626;
}
.sbi-charcoal,
.sbi-charcoal:hover,
.sbi-charcoal:focus {
    color: #424242;
}
.sbi-charcoal-bg {
    background-color: #424242;
}
.sbi-black,
.sbi-black:hover,
.sbi-black:focus {
    color: #0a0a0a;
}
.sbi-black-bg {
    background-color: #0a0a0a;
}
.sbi-white,
.sbi-white:hover,
.sbi-white:focus {
    color: #ffffff; 
}
.sbi-white-bg {
    background-color: #ffffff;
    border: 1px solid #f1f1f1;
}
.sbi-yellow,
.sbi-yellow:hover,
.sbi-yellow:focus {
    color: #ffb800;
}
.sbi-yellow-bg {
    background-color: #ffb800;
}
.sbi-blue,
.sbi-blue:hover,
.sbi-blue:focus {
    color: #0148a4;
}
.sbi-blue-bg {
    background-color: #0148a4;
}
.sbi-grey,
.sbi-grey:hover,
.sbi-grey:focus {
    color: #f1f1f1;
}
.sbi-grey-bg {
    background-color: #f1f1f1;
}


/* IN-PAGE SUBSCRIBE BUTTON */
.btn.subscribe {
    white-space: normal;
    font-size: 16px;
}


/* BUTTON OUTLINES */
.btn, .btn:hover, .btn:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-primary.btn-outline {
    background-color: #fff;
    color: #e64626;
}
.btn-primary.btn-outline:hover,
.btn-primary.btn-outline:focus {
    background-color: #fff;
    color: #c33316;
}


/* BUTTON */
.btn-default.btn-nav {
    border-color: #fff;
}
.btn-default.btn-nav:active,
.btn-default.btn-nav:hover,
.btn-default.btn-nav:active:hover,
.btn-default.btn-nav.active:hover,
.btn-default.btn-nav:focus,
.btn-default.btn-nav:active:focus,
.btn-default.btn-nav.active:focus,
.btn-default.btn-nav.focus:active,
.btn-default.btn-nav.active.focus,
.open > .dropdown-toggle.btn-default.btn-nav,
.open > .dropdown-toggle.btn-default.btn-nav:hover,
.open > .dropdown-toggle.btn-default.btn-nav:focus,
.open > .dropdown-toggle.btn-default.btn-nav.focus {
    background-color: #333;
    border-color: #333;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-default.btn-nav.active {
    background-color: #fff;
    border-bottom-color: #000;
    -webkit-box-shadow: none;
    box-shadow: none;
}


/* ARTCILE HEADER */
.article-header h1 {
    font-size: 30px;
    font-family: "Apercu Pro Bold";
    margin: 0 0 15px;
}
.article-header {
    margin-bottom: 30px;
}
.article-body h2 {
    font-size: 24px;
    margin-bottom: 15px;
}
.article-body p + h2 {
    margin: 30px 0 15px;
}


/* ARTCILE BODY */
.article-body a,
.panel-body a {
    color: #e64626;
    word-wrap: break-word; /* long hyerlinks to not extend past container */
}
.article-body .btn-primary {
    color: #fff;
}


/* ARTCILE IMAGE/VIDEO FIGURE */
figure,
.figure {
    display: block;
    margin: 0 0 30px;
    max-width: 100%;
    width: 100%;
}
p + figure {
    margin-top: 30px;
}
figcaption,
.figure-caption {
    font-size: 13px;
    color: #777;
    margin-top: 5px;
}
figure img,
.figure-img {
    line-height: 1;
}


/* ARTCILE VIDEO */
.embed-responsive {
    margin: 0 0 30px;
}
p + .embed-responsive,
h1 + .embed-responsive,
h2 + .embed-responsive,
h3 + .embed-responsive,
h4 + .embed-responsive {
    margin-top: 30px;
}
figure .embed-responsive {
    margin: 0;
}


/* FEATURED EVENT */
.featured-events {
    margin-bottom: 45px;
}
.featured-events .article-snapshot {
    background-color: #000;
    color: #fff;
    padding-left: 30px;
    padding-right: 30px;
    border: 0;
}
.featured-events .article-snapshot .img-container {
    border-color: #999;
}
.featured-events .article-snapshot a {
    color: #fff;
}
.featured-events .article-snapshot + .article-snapshot {
    margin-top: 15px;
}
.featured-events .event-details {
    font-size: 18px;
    margin-bottom: 0;
}


/* IFRAME */
iframe {
    margin: 0 0 30px;
    display: block;
}
p + iframe,
h1 + iframe,
h2 + iframe,
h3 + iframe,
h4 + iframe {
    margin-top: 30px;
}
figure iframe {
    margin: 0;
}
iframe + h2.section,
.list-group-item + h2.section {
    margin-top: 60px;
}


/* RESPONSIVE IMAGES */
.entry-content img,
.comment-content img,
.widget img,
figure img,
figure a img,
img[class*="align"],
img[class*="wp-image-"],
img.wp-post-image,
img.size-full {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
}


/* WORDPRESS IMAGE ALIGN CLASSES */
.alignnone {
   
}
.alignleft {
    float: left;
    margin: 0.5em 1em 1em 0;
    max-width: 49% !important;
}
.alignright {
    float: right;
    margin: 0.5em 0 1em 1em;
    max-width: 49% !important;
}
.aligncenter {

}


/* ARTCILE SNAPSHOT */
.article-snapshot-container.no-image .image-container {
    display: none;
}
.article-snapshot-container.no-image .text-container {
    width: 100%;
}
hr.article-divider {
    border-top: 1px #e64626 solid;
    margin: 0;
}
.article-snapshot {
    border-top: 1px #e64626 solid;
}
.article-snapshot:first-child {
    border-top: 0;
}
.article-snapshot h1 {
    margin: 0 0 5px;
    font-size: 22px;
}
.article-snapshot h2 {
    margin: 0 0 5px;
    font-size: 18px;
}
.article-snapshot p.summary {
    margin-bottom: 5px;
}
.metadata {
    color: #ccc;
    font-size: 14px;
    margin-bottom: 15px;
}
.image-icon {
    padding: 8px 9px;
    background-color: #e64626;
    position: absolute;
    top: 0px;
    right: 0px;
}
.image-icon i {
    color: #fff;
}
.metadata .image-icon {
    position: relative;
    margin-left: 0;
    margin-right: 10px;
    padding: 4px;
}
.article-snapshot .img-container {
    position: relative;
    border: 1px solid #ddd;
}
.article-snapshot .img-container + h2 {
    margin-top: 15px;
}


/* FOOTER */
.footer {
    background-color: #e64626;
    margin-top: 45px;
    padding: 45px 0 15px;
    color: #000;
}
.footer {
    font-size: 12px;
}
.footer h4 {
    margin-bottom: 30px;
}
.footer hr {
    border-top-color: #d74123;
    margin: 0 0 15px;
}
.footer a, .footer a:hover, .footer a:focus {
    color: #000;
}
.footer .list-unstyled li {
    font-family: "Apercu Pro Bold";
    margin: 10px 0;    
}


/* FONT AWESOME */
.fa-1-25x {
    font-size: 1.25em !important;
}
.fa-1-5x {
    font-size: 1.5em !important;
}
.fa-ul {
    margin-left: 1.28571429em;
}
.fa-li {
    top: 0.24em;
    left: -1.28571429em;
    width: 1.28571429em;
}
.fa-ul > li {
    padding-left: 4px;
}


/* MEGATRENDS ICONS - ICON MOON */
.dropdown .icon-mt > a:before,
.list-group.mt .icon-mt:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: middle; 
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.dropdown .icon-mt > a:before {
    font-size: 1.8em;
    display: inline-block;
    margin: -0.45em 0.3em -0.35em 0;
}

 .list-group.mt .icon-mt:before {
    font-size: 2em;
    display: inline-block;
    margin: -0.55em 0.3em -0.45em 0;
}

.list-group.mt > .list-group-item:first-child {
    width: 100%;
}

.list-group.mt .icon-mt.icon-ec:before,
.dropdown .icon-mt.icon-ec > a:before {
  content: "\e900";
}
.list-group.mt .icon-mt.icon-ei:before,
.dropdown .icon-mt.icon-ei > a:before {
  content: "\e901";
}
.list-group.mt .icon-mt.icon-eps:before,
.dropdown .icon-mt.icon-eps > a:before {
  content: "\e902";
}
.list-group.mt .icon-mt.icon-it:before,
.dropdown .icon-mt.icon-it > a:before {
  content: "\e903";
}
.list-group.mt .icon-mt.icon-rs:before,
.dropdown .icon-mt.icon-rs > a:before {
  content: "\e904";
}
.list-group.mt .icon-mt.icon-ru:before,
.dropdown .icon-mt.icon-ru > a:before {
  content: "\e905";
}

.icon-stitcher-logo-icon:before {
    font-family: 'icomoon' !important;
    content: "\e906";
}


/* LIST INLINE */
.list-inline {
    margin: 0;
}
.list-inline > li {
    padding: 0;
    margin-left: 5px;
    margin-right: 5px;
}
.list-inline > li:first-child {
    margin-left: 0;
}
.list-inline > li:last-child {
    margin-right: 0;
}


/* LIST GROUP */
.list-group {
    margin-bottom: 30px;
}
.list-group.related-content-filter {
    margin-bottom: -15px;
}
.list-group.category-related-content-filter {
    margin-bottom: 15px;
}
.list-group.mt, .list-group.sidebar {
    margin-top: 45px;
}
.article-body + .list-group.sidebar {
    margin-top: 30px;
}
.list-group.mt {
    font-family: "Apercu Pro Medium";
    font-weight: 300;
}
.list-group-item {
    padding: 15px 10px;
    background-color: transparent;
    border-color: #ccc;
    border-left: 0;
    border-right: 0;
}
.list-group.sidebar.small > li {
    padding: 20px 10px;
}
.list-group .list-group-item p {
    margin-bottom: 0;
}
.list-group .list-group-item.small {
    font-size: 14px;
}
div.list-group + ul.list-group,
ul.list-group + div.list-group {
    margin-top: -31px;
}


/* LIST GROUP NAV STYLE */
.list-group > a.list-group-item {
    color: inherit;
    padding: 15px 10px;
}
.list-group > a.list-group-item:hover, .list-group > a.list-group-item:focus {
    background-color: transparent;
    color: #e64626;
}
.list-group > .list-group-item.active, .list-group > .list-group-item.hover, .list-group > .list-group-item.focus {
    background-color: transparent;
    color: #e64626;
    border-color: #e64626;
}


/* ACCORDION PANEL */
.panel {
    box-shadow: none;
    -webkit-box-shadow: none;
}
.panel-accordion {
    margin: 45px 0 15px;
}
.panel-accordion .panel-body {
    padding: 15px 10px;
    border-bottom: 1px solid #e64626;
}
.panel-accordion .panel-footer {
    margin-top: -1px;
}
.panel-accordion .panel-heading,
.panel-accordion .panel-footer {
    padding: 0;
    background-color: transparent;
    border: 0;
}
.panel-accordion .panel-heading > a,
.panel-accordion .panel-footer > a {
    padding: 15px 10px;
    border-top: 1px solid #e64626;
    border-bottom: 1px solid #e64626;
    display: block;
}
.panel-accordion .panel-heading > a::after,
.panel-accordion .panel-footer > a::after {
    font-family: 'FontAwesome';
    content: "\f077";
    float: right;
}
.panel-accordion .panel-heading > a.collapsed::after,
.panel-accordion .panel-footer > a.collapsed::after {
    font-family: 'FontAwesome';
    content: "\f078";
    float: right;
}
.panel-accordion .panel-heading > a.collapsed {
    color: inherit;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.panel-accordion .panel-heading > a:hover, .panel-accordion .panel-heading > a:focus,
.panel-accordion .panel-footer > a:hover, .panel-accordion .panel-footer > a:focus {
    background-color: transparent;
    color: #e64626;
    text-decoration: none;
}


/* COLLAPSIBLE LINK */
a.collapsible-link, a.collapsible-link:hover, a.collapsible-link:focus {
    text-decoration: none;
}
.collapsible-link:hover .author-name::after {
    color: #e64626;
}
.collapsible-link .author-name::after {
    font-family: 'FontAwesome';
    font-weight: normal;
    font-size: 14px;
    content: "\f139";
    margin-left: 6px;
}
.collapsible-link.collapsed .author-name::after {
    font-family: 'FontAwesome';
    font-weight: normal;
    font-size: 14px;
    content: "\f13a";
}
.collapsible-link.drop-up::after {
    content: "\f078";
}
.collapsible-link.drop-up.collapsed::after {
    content: "\f077";
}


/* TABS */
.nav-tabs, .nav-pills { /* For Tabdrop to work */
    position: relative;
    margin-bottom: 20px;
}
.nav-tabs.nav-tabs-simple {
    border-bottom-width: 2px;
    border-color: #ccc;
}
.nav-tabs.nav-tabs-simple > li {
    margin-bottom: -2px;
}
.nav-tabs.nav-tabs-simple > li > a {
    color: #666;
    margin-right: 0;
    border: 0;
    background-color: transparent;
}
.nav-tabs.nav-tabs-simple > li > a:hover,
.nav-tabs.nav-tabs-simple > li > a:focus {
    color: #e64626;
    background-color: transparent;
}
.nav-tabs.nav-tabs-simple > li.active > a {
    font-family: "Apercu Pro Bold";
    color: #333;
    border: 0;
    border-bottom: 2px solid #333;
}


/* NAV BAR TOGGLE ANIMATION */
.navbar-toggle {
    overflow: hidden;
}
.navbar-toggle .icon-bar {
    -webkit-transition: opacity, -webkit-transform;
    transition: opacity, -webkit-transform;
    transition: opacity, transform;
    transition: opacity, transform, -webkit-transform;
    -webkit-transition-duration: 200ms;
    transition-duration: 200ms;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0, 0.7);
    transition-timing-function: cubic-bezier(0.7, 0, 0, 0.7);
}
.navbar-toggle:not(.collapsed) .icon-bar:nth-child(2) {
    -webkit-transform: translateY(6px) rotate(45deg);
    transform: translateY(6px) rotate(45deg);
}
.navbar-toggle:not(.collapsed) .icon-bar:nth-child(3) {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
.navbar-toggle:not(.collapsed) .icon-bar:nth-child(4) {
    -webkit-transform: translateY(-6px) rotate(-45deg);
    transform: translateY(-6px) rotate(-45deg);
}


/* XS SCREEN */
@media (max-width: 767px) {
    
    /* IMAGES FULL WIDTH ON SMALLER DEVICES */
    .img-responsive.wp-post-image{
        width: 100%;
    }

    /* NAVBAR */
    .navbar-inverse {
        background-color: #000000;
        border-color: #000;
    }

    .text-left-xs {
        text-align: left;
    }

    .btn-block-xs {
        display: block;
        width: 100%;
    }

    /* H1 WITH BUTTON */
    h1.section .btn-sm {
        margin-top: -4px;
    }

    /* QUICK SEARCH */
    #quickSearch .input-group-lg > .form-control,
    #quickSearch .input-group-lg > .input-group-addon,
    #quickSearch .input-group-lg > .input-group-btn > .btn {
        height: 36px;
        padding: 6px 12px;
        font-size: 16px;
    }

    /* AUTHOR / DATE ALIGNMENT */
    .article-snapshot .col-xs-6 .list-inline li,
    .article-snapshot .col-md-3 .list-inline li {
        margin: 0;
        display: block;
    }

}


/* SM SCREEN */
@media (min-width: 768px) {

    body {
        padding-top: 0;
    }

    /* FIRST NAV */
    .first-nav {
        margin: 10px 0 20px;
        font-size: 14px;
    }
    .first-nav > li {
        margin-left: 10px;
        margin-right: 10px;
    }

    /* MAIN MENU */
    #menu-main-menu.nav > li {
        font-size: 15px;
    }
    #menu-main-menu.nav > li > a {
        padding: 5px 10px;
    }
    #menu-main-menu.nav.nav-pills > li + li {
        margin-left: 2px;
    }

    /* AUTHOR PROFILE HEADER */
    .author-header-page {
        display: table;
        text-align: left;
    }
    .author-header-page > div {
        display: table-cell;
        vertical-align: middle;
    }
    .author-header-page .img-container {
        height: 100px;
        width: 100px;
        margin-right: 15px;
        margin-bottom: 0;
    }

    /* QUICK SEARCH */
    #quickSearch {
        position: relative;
        margin-top: 0;
    }
    #quickSearch .container {
        background-color: #fff;
    }
    #quickSearch .container > div {
        padding: 30px;
        background-color: #000;
    }

    /* COVER BANNER */
    .cover-banner {
        padding: 30px;
    }
    .cover-banner img {
        margin: 0 auto;
    }
    .cover-banner img.uni-logo {
        margin: 30px 0 0;
    }
    .cover-banner h1 {
        font-size: 3em;
    }
    .cover-banner h2 {
        font-size: 2em;
    }
    .cover-banner h3 {
        font-size: 1.25em;
    }

    /* IN-PAGE SUBSCRIBE BUTTON */
    .btn.subscribe {
        font-size: 20px;
        padding: 15px;
    }

    /* TYPOGRAPHY */
    h1.section {
        font-size: 30px;
    }
    .lead {
        font-size: 24px;
    }

    /* ARTICLE SNAPSHOT */
    .article-snapshot h1 {
        font-size: 24px;
    }
    .article-snapshot h2 {
        font-size: 20px;
    }
    .article-header h1 {
        font-size: 40px;
    }
    .article-body h2 {
        font-size: 27px;
    }
    .article-body {
        font-size: 18px;
        line-height: 1.6;
    }

    /* BLOCKQUOTE */
    blockquote {
        font-size: 18px;
    }

    /* FOOTER */
    .footer {
        margin-top: 75px;
    }
}


@media (min-width: 768px) and (max-width: 1199px) {

    /* AUTHOR / DATE ALIGNMENT */
    .article-snapshot .col-xs-6 .list-inline li,
    .article-snapshot .col-md-3 .list-inline li {
        margin: 0;
        display: block;
    }

}


/* MD Screen */
@media (min-width: 992px) {

    /* FIRST NAV */
    .first-nav {
        margin: 20px 0 36px;
    }

    /* MAIN MENU */
    #menu-main-menu.nav > li {
        font-size: 18px;
    }
    #menu-main-menu.nav > li > a {
        padding: 8px 16px;
    }
    #menu-main-menu.nav.nav-pills > li + li {
        margin-left: 4px;
    }

    /* HEADER */
    .sbi-logo {
        margin: 0;
    }
    .sbi-logo > img {
        max-height: 128px;
    }

    /* COVER BANNER */
    .cover-banner {
        min-height: 600px;
    }
    .cover-banner img {
        margin: 30px auto 0;
    }

    /* IN-PAGE SUBSCRIBE BUTTON */
    .btn.subscribe {
        font-size: 26px;
        padding: 30px;
    }

    /* CUSTOM PADDING */
    .padding-right-lg {
        padding-right: 15px;
    }

    /* ROW SPACING - CATEGORY FRONT PAGE */
    .article-snapshot:first-child {
        margin-top: -30px;
    }
    h1 + .article-snapshot-container .article-snapshot:first-child,
    h2 + .article-snapshot-container .article-snapshot:first-child {
        margin-top: 0;
    }

    /* ROW SPACING - LG PADDING */
    .row.padding-lg {
        margin-left: -30px;
        margin-right: -30px;
    }
    .row.padding-lg > [class*="col-"] {
        padding: 0 30px;
    }
    .container {
        width: 972px; /* To accomodate padding-lg */
        padding-left: 30px;
        padding-right: 30px;
    }

    /* LIST GROUP */
    .list-group.category-related-content-filter {
        margin-bottom: 45px;
    }
    .list-group.mt,
    .list-group.sidebar {
        margin-top: 0;
    }

}


/* LG Screen */
@media (min-width: 1200px) {

    /* CONTENT CONTAINER */
    .container {
        width: 1180px; /* To accomodate padding-lg */
      }

    /* MAIN MENU */
    #menu-main-menu.nav.nav-pills > li + li {
        margin-left: 16px;
    }

    /* COVER BANNER */
    .cover-banner {
        padding: 45px;
    }
    .cover-banner img {
        margin: 45px auto 0;
    }
    .cover-banner img.uni-logo {
        width: 150px;
        margin: 45px 0 0;
    }
    .cover-banner h1 {
        font-size: 3.5em;
    }
    .cover-banner h2 {
        font-size: 2.5em;
    }
    .cover-banner h3 {
        font-size: 1.5em;
    }

    /* IN-PAGE SUBSCRIBE BUTTON */
    .btn.subscribe {
        font-size: 30px;
    }

    /* MEGATREND WATERMARK */
    body.watermark {
        background-repeat: no-repeat;
        background-size: 800px;
        background-attachment: fixed;
        background-position: -200px 250px;
    }
    .watermark.page-id-2,
    .watermark.page-id-5069,
    .watermark.megatrend-all,
    .watermark.term-an-introduction {
        background-image: url('../images/megatrends/watermark-all.png');
    }
    .watermark.page-id-181,
    .watermark.page-id-5044,
    .watermark.megatrend-it,
    .watermark.term-impactful-technology {
        background-image: url('../images/megatrends/watermark-it.png');
    }
    .watermark.page-id-147,
    .watermark.page-id-5065,
    .watermark.megatrend-rs,
    .watermark.term-resource-security {
        background-image: url('../images/megatrends/watermark-rs.png');
    }
    .watermark.page-id-145,
    .watermark.page-id-4899,
    .watermark.megatrend-eps,
    .watermark.term-economic-power-shift {
        background-image: url('../images/megatrends/watermark-eps.png');
    }
    .watermark.page-id-182,
    .watermark.page-id-5047,
    .watermark.megatrend-ec,
    .watermark.term-evolving-communities {
        background-image: url('../images/megatrends/watermark-ec.png');
    }
    .watermark.page-id-143,
    .watermark.page-id-5059,
    .watermark.megatrend-ei,
    .watermark.term-empowering-individuals {
        background-image: url('../images/megatrends/watermark-ei.png');
    }
    .watermark.page-id-183,
    .watermark.page-id-5056,
    .watermark.megatrend-ru,
    .watermark.term-rapid-urbanisation {
        background-image: url('../images/megatrends/watermark-ru.png');
    }

    /* CUSTOM PADDING */
    .padding-right-lg {
        padding-right: 45px;
    }

}


/* XL SCREEN */
@media (min-width: 1300px) {

    /* ROW SPACING - LG PADDING */
    .row.padding-lg {
        margin-left: -45px;
        margin-right: -45px;
    }
    .row.padding-lg > [class*="col-"] {
        padding: 0 45px;
    }
    .container {
        width: 1280px; /* To accomodate padding-lg */
        padding-left: 45px;
        padding-right: 45px;
    }

}


/* XXL SCREEN */
@media (min-width: 1400px) {
    
    /* CONTENT CONTAINER */
    .container {
        width: 1380px;
    }

}


/* DDRG OVERRIDES */
.ddrg-member {
    line-height: 1.2;
    margin-bottom: 1em;
}
.ddrg-member a {
    color: inherit;
}
.ddrg-member small {
    font-size: 80%;
}
.ddrg-member + h2.section {
    margin-top: 45px;
}


/* FORM CRAFT OVERRIDES */
.formcraft-css {
    font-family: "Apercu Pro Regular";
}
html .formcraft-css .fc-form .form-page-content .form-element-type-heading:first-child {
    margin-top: 0;
}


/* SIMPLE SHARE BUTTONS OVERRIDE FOR FA ICONS */
#s-share-buttons.s-share-w-c > a,
#s-share-buttons.s-share-w-c > div,
#s-share-buttons.s-share-w-c > div > span {
    background: none;
    font-family: FontAwesome !important;
    font-size: 2em;
    width: auto;
    height: auto;
    margin: 0 0 0 14px;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    color: inherit;
    vertical-align: middle !important;
}
#s-share-buttons.s-share-w-c a:first-child {
    margin: 0;
}
#s-share-buttons.s-share-w-c a.s3-facebook::before {
    content: "\f230";
}
#s-share-buttons.s-share-w-c a.s3-twitter::before {
    content: "\f099";
}
#s-share-buttons.s-share-w-c a.s3-google-plus::before {
    content: "\f0d5";
}
#s-share-buttons.s-share-w-c a.s3-digg::before {
    content: "\f1a6";
}
#s-share-buttons.s-share-w-c a.s3-reddit::before {
    content: "\f281";
}
#s-share-buttons.s-share-w-c a.s3-linkedin::before {
    content: "\f0e1";
}
#s-share-buttons.s-share-w-c a.s3-stumbleupon::before {
    content: "\f1a3";
}
#s-share-buttons.s-share-w-c a.s3-tumblr::before {
    content: "\f173";
}
#s-share-buttons.s-share-w-c a.s3-email::before {
    content: "\f003";
}
#s-share-buttons.s-share-w-c > div {
    font-size: 1em;
}
#s-share-buttons.s-share-w-c > div > span {
    margin-left: 0;
    font-size: 1em;
}
#s-share-buttons.s-share-w-c .pinit-btn-div > span::before {
    content: "\f231";
    font-size: 2em !important;
}